export declare class EclNavigationList {
    el: HTMLElement;
    theme: string;
    column: number;
    styleClass: string;
    getClass(): string;
    componentDidRender(): void;
    render(): any;
}
